html{height: 100%;}

body
{ background: #837560;
  color: #70695A;
}

blockquote
{ background: #FFFFFF;
  color: #70695A;
  border-color: #767676;
}

#main
{ background: #FFFFFF url(back.png) repeat-y;
  color: #70695A;
}

#links, #footer, #menu, #menu li a
{ background: #FFFFFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #DBD7D1;
}

#logo
{ background: #000000 /*url(logo.php) no-repeat*/ ;
  color: #70695A;
}

#logo h1
{ background: transparent;
  color: #FFFFFF;
}

#logo1
{ background: #000000 /*FFFFFF url(logo.php) no-repeat*/ ;
  color: #70695A;
}

#logo1 h1
{ background: transparent;
  color: #FFFFFF;
}




h1, #column2 h1, #column2 h2
{ background: transparent;
  color: #CE7014;
  border-color: #CAAE90;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #FFFFFF url(menu_hover.png);
  color: #70695A;
} 

#content, #column2 a, #column2 a:hover
{ background: transparent;
  color: #70695A;
}

.sidebaritem, .sidebaritem a, .sidebaritem a:hover
{ background: transparent;
  color: #DBD7D1;
}

.sbihead
{ background: #FFFFFF url(sbi_header.png);
  color: #70695A;
}

.sbihead h1
{ background: transparent;
  color: #70695A;
}

.sbilinks li a
{ background: #FFFFFF url(link.png);
  color: #DBD7D1;
} 

.sbilinks li a:hover
{ background: #B7B7B7;
  color: #CE7014;
} 

input, textarea
{ background: #FFFFFF;
  color: #70695A;
  border-color: #CAAE90;
}
#column2 a, #column2 a:hover{color: #CE7014;}

#container {position: relative; font-size: 0;}
.slide {
    border: none; 
    opacity: 0; 
    position: absolute; 
    top: 0; 
    left: 0;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear;
}
.showMe {opacity: 1;}
